Re: [greenstone-users] greenstone version 2.40a

From John M Thompson
DateWed, 10 Dec 2003 12:01:13 +1300
Subject Re: [greenstone-users] greenstone version 2.40a
In-Reply-To (3FD59A80-19606-54F1D69-localhost)
Hi Trusha,

The error message you are recieving is usually due to Windows getting
confused about what version of command.com it should be using. Have a
look at this message thread to see if any of their suggested solutions help:

http://www.duxcw.com/dcforum/DCForumID7/816.html

Or do a google search for "Incorrect DOS Version". You'll see from the
160,000 hits that you are not the first person to suffer this windows
problem.

Although it won't solve the problem above, please consider downloading
the latest Greenstone release (2.41) as the Librarian Interface program
has been further improved (in terms of both functionality and stability).

Good Luck,

John Thompson
Greenstone Digital Libraries, University of Waikato
New Zealand

Trusha Dave wrote:

> Can somebody help me in the new version v2.40a of Greenstone. I have
> installed it on Windows 98 machine with local library option selected.
> When i am trying to open Librarin's Interface : it is giving following
> error.
>
> On toolbar : "gli.bat" finished
> On the black screen : "Incorrect Dos version"
>
> trusha.
> irma
>
>------------------------------------------------------------------------
>
>_______________________________________________
>greenstone-users mailing list
>greenstone-users@list.scms.waikato.ac.nz
>https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users
>
>